/* If you want to add your own CSS code, please do it in this file */
/* Default */
body:not(.template-slider) #Header{
	min-height: 0;
}
.aside_right .widget-area{
    border: none;
    padding-left: 0;
}
body, h1, h2, h3, h4, h5{
    font-family: "SVN-Avo", "Open Sans", Arial, Tahoma !important;
}
a:hover{
	text-decoration: none
}
.home #Subheader{
	display: none;
}
#Footer, #content, #Header_wrapper, #Content{
    float: left;
    width: 100%;
    font-family: "SVN-Avo", "Open Sans", Arial, Tahoma !important;
}
#Header{
    z-index: 99
}
ul{
    margin-bottom: 0
}
/* Font face */
@font-face {
    font-family: SVN-Avo;
    src: url(../fonts/SVN-Avo.ttf);
    font-weight: bold;
}
@font-face {
    font-family: SVN-Avo_bold;
    src: url(../fonts/SVN-Avo-bold.ttf);
    font-weight: bold;
}
@font-face {
    font-family: Heartbeat;
    src: url(../fonts/UTM-AS-Heartbeat-Regular.ttf);
    font-weight: bold;
}
.header{
    max-width: 1600px;
    margin: 0 auto;   
}
/* Menu */
.header_main{
    background-color: #fff;
    float: left;
    width: 100%;
}
.header_main .logo{
    float: left;
    width: 14%;
}
.header_main .header_menu{
    float: left;
    width: 75%;
}
.header_main .header_menu ul{
    text-align: center    
}
.header_main .header_menu ul li{
    display: inline-block;
}
.header_main .header_menu ul li a{
    padding: 0 10px;
    text-transform: uppercase;
    font-family: 'SVN-Avo' !important;
    font-size: 14px !important;
    color: #3b3b3b;
    line-height: 102px;
}
.header_main .header_menu ul li a:hover{
    color: #0062ab
}
.home_hotel_select_wrapper .inner_hover .info{
    opacity: 1;
}
/* Book now */
.book-now{
    float: left;
    width: 11%;
    padding: 10px 12px 0 0;
}
.book-now a{
    background-color: #0062ab;
    padding: 8px 15px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    float: right;
    transition: all 0.3s;
}
.book-now a:hover{
    background-color: #c30e2e;
    color: #fff
}
/* lOGO */
.header_main .logo h1{
    margin: 12px 10px;
}
/* Footer default */
#Footer{
    position: relative;
    z-index: 9
}
#Footer .box_footer h3{
    font-size: 16px;
    font-family: 'SVN-Avo_bold' !important;
    text-transform: uppercase;
    color: #444;
}
/* Footer imformation */
.footer{
    padding: 45px 0;
    background-color: #f0f0f0;
    color: #444;
}
.box_footer_logo{
    margin-bottom: 25px;
}
.box_footer_content ul li{
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.box_footer_content ul li i{
    display: inline-block;
    margin-right: 5px;
    float: left;
    width: 35px;
    height: 35px;
    line-height: 30px;
}
.box_footer_content ul li span{
    float: left;
    width: calc(100% - 55px);
}
.box_footer_menu ul li{
    margin-bottom: 8px;
}
.box_footer_menu ul li:before{
    content:'\f3aa';
    display: inline-block;
    font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
    margin-right: 7px;
}
.box_footer_menu ul li a{
    color: #444 !important;
}
/* Footer Mail */
.form-mail{
    width: 100%;
    float: left;
}
.form-mail p{
    margin-bottom: 25px;
}
.form-mail .gform_heading, .form-mail .gform_body label{
    display: none;
}
.form-mail .gform_body{
    width: calc(100% - 150px);
    float: left;
}
.form-mail .gform_body input{
    width: 100%;
    border: 1px solid #e4e4e4;
    font-family: 'SVN-Avo';
    font-size: 15px;
}
.form-mail .gform_footer{
    float: left;
    width: 150px
}
.form-mail .gfield{
    width: 100%;
}
.gform_footer input{
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'SVN-Avo_bold';
}
/* Footer Social */
.box_footer_social{
    width: 100%;
    float:left;
    margin-top: 25px;
}
.box_footer_social ul li{
    width: 33.3333%;
    float: left;
}
.box_footer_social ul li i{
    font-size: 35px;
    float: left;
    margin-right: 10px
}
.box_footer_social ul li i.zmdi-facebook{
    color: #3575c4
}
.box_footer_social ul li i.zmdi-google-plus{
    color: #ed1f24
}
.box_footer_social ul li i.zmdi-pinterest{
    color: #cd0920
}
.box_footer_social ul li span{
    float: left;
    line-height: 16px;
    color: #878787
}
.footer_copy{
    background-color: #6c6c6c;
    color: #fff;
    padding: 15px 0;
}
.copyright{
    width: 100%;
    float: left;
    text-transform: uppercase;
}
.copyright a{
    color: #fff !important;
    text-decoration: underline
}
.copyright_menu ul{
    text-align: right;
}
.copyright_menu li{
    float: none;
    display: inline-block;
    position: relative;
}
.copyright_menu li:before{
    content:'';
    height: 10px;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
}
.copyright_menu li a{
    text-decoration: none;
    padding: 0 15px 
}
/* Content */
/* Image Main */
.home_map_container {
    position: relative;
    max-height: 1063px;
    min-height: 590px;
    background: #fff
}
.home_map_holder {
    width: 100%;
    height: 900px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: url("../images/home/aerial_bg-1100.jpg") center center no-repeat;
}
.home_map_content {
    width: 1000px;
    height: 500px;
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
}
/* Điểm */
.pointer {
    width: 42px;
    height: 42px;
    background: #000;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 21px;
    position: absolute;
    cursor: pointer
}
.pointer_image{
    position: relative;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s;
}
a.active .pointer_image{
    opacity: 1;
    transition: all 0.5s;
}
.pointer img{
    position: absolute;
    z-index: 999;
    top: -85px;
    left: -20px;
}
.pointer:before {
    width: 30px;
    height: 30px;
    border-radius: 16px;
    border: 1px solid #fff;
    position: absolute;
    top: 5px;
    left: 5px;
    content: ""
}
.pointer:after {
    width: 18px;
    height: 18px;
    border-radius: 9px;
    position: absolute;
    top: 12px;
    left: 12px;
    content: "";
    transition: background 0.2s ease, -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: background 0.2s ease, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: background 0.2s ease, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
.pointer:hover {
    background: rgba(0, 0, 0, 0.3)
}
.pointer-chine {
    top: 211px;
    left: 445px
}
.pointer-sandbanks {
    top: 311px;
    left: 400px
}
.pointer-haven {
    top: 445px;
    left: 835px
}
.pointer-hh {
    top: 286px;
    left: 335px
}
/* Kích thước màn hình  */
@media screen and (min-width: 1100px) {
    .home_map_container {
        min-height: 900px;
        max-height: none
    }
    .home_map_holder {
        background-image: url("../images/home/aerial_bg-1600.jpg");
        background-size: auto;
        top: 50%
    }
    .pointer {
        width: 50px;
        height: 50px;
        border-radius: 25px
    }
    .pointer:before {
        width: 38px;
        height: 38px;
        border-radius: 20px
    }
    .pointer:after {
        width: 24px;
        height: 24px;
        top: 13px;
        left: 13px;
        border-radius: 12px
    }
    .pointer-chine {
        top: 178px;
        left: 458px
    }
    .pointer-sandbanks {
        top: 314px;
        left: 1001px
    }
    .pointer-haven {
        top: 309px;
        left: 956px
    }
    .pointer-hh {
        top: 285px;
        left: 520px
    }
}
.home_hotel_select_container {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -500px;
    background-color: #fff;
    position: relative;
    float: left;
    width: 100%;
}
.home_hotel_select_container:before{
    content: "";
    position: absolute;
    top: -10px;
    background: url(../images/home/line.png) repeat-x;
    width: 100%;
    height: 15px;    
    left: 0;
}
.no-mediaqueries .home_hotel_select_container {
    height: 270px
}
.no-mediaqueries .home_hotel_select_container .img {
    width: 213px
}
.home_hotel_select_wrapper {
    padding: 0 15px;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto
}
.home_hotel_select_wrapper .col {
    float: left;
    clear: none;
    text-align: inherit;
    width: 33.3333%;
    margin-left: 0%;
    margin-right: 0%;
    position: relative;
}
.home_hotel_select_wrapper .col::after {
    content: '';
    display: table;
    clear: both
}
.home_hotel_select_wrapper .col.spacer {
    opacity: 0 !important
}
.home_hotel_select_wrapper .inner {
    padding: 15px;
    position: relative;
    transition: opacity 0.3s ease, background 0.3s ease, padding 0.3s linear, -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.3s ease, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), background 0.3s ease, padding 0.3s linear;
    transition: opacity 0.3s ease, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), background 0.3s ease, padding 0.3s linear, -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1)
}
.home_hotel_select_wrapper .col:hover .inner:before,.home_hotel_select_wrapper .col .inner_hover:before{
    content: "";
    position: absolute;
    top: -10px;
    background: url(../images/home/line.png) repeat-x;
    width: 100%;
    height: 15px;    
    left: 0;
}
.home_hotel_select_wrapper .col:hover .inner, .home_hotel_select_wrapper .col .inner_hover{
    transform: translateY(-35%);
    background-color: #fff
}
.home_hotel_select_wrapper .col:hover .info{
    opacity: 1;
}
.home_hotel_select_wrapper a.visit_site {
    display: block;
    background-color: #cd0920;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 0;
    margin-top: 10px;
}
.home_hotel_select_wrapper .view_button {
    display: block;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 3px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border: 15px solid #fff;
    border-bottom: none;
    margin: 0;
    position: absolute;
    top: -45px;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease 0s, visibility 0.3s linear 0.3s
}
.home_hotel_select_wrapper .img {
    display: block;
    max-width: 100%;
    height: auto;
}
.home_hotel_select_wrapper .title {
    text-transform: uppercase;
    color: #00599c;
    font-size: 20px;
    margin: 0px 0 10px;
    text-align: center;
}
.home_hotel_select_wrapper .info {
    position: relative;
    padding-top: 20px;
    box-sizing: border-box;
    transition: padding 0.3s ease-out;
    opacity: 0
}
.home_hotel_select_wrapper .name {
    text-transform: uppercase;
    color: #d8c8b2;
    margin: 0 0 5px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px
}
.home_hotel_select_wrapper .sub {
    color: #CBCED0;
    font-size: 12px;
    margin: 0 0 10px
}
.home_hotel_select_wrapper .desc {
    font-size: 15px;
}
.home_hotel_select_wrapper .desc p:last-child {
    margin-bottom: 0;
    font-size: 15px;
    color: #585858;
    line-height: 25px;
}
.home_hotel_select_wrapper .desc em {
    font-style: normal
}
.home_map_active-hh .pointer-hh:after, .home_map_active-haven .pointer-haven:after, .home_map_active-sandbanks .pointer-sandbanks:after, .home_map_active-chine .pointer-chine:after, .home_map_active-oceanpalace .pointer-oceanpalace:after {
    /*background: #d8c8b2;*/
    /*-webkit-transform: scale(1.6);
    transform: scale(1.6);
*/}
/* Contact */
.imfmation-contact{
    float: left;
    width: 100%;
}
.contact_imf{
    margin: 45px -25px
}
.contact_imf-main span{
    font-size: 20px;
    color: #363636;
    margin-bottom: 25px;
    display: block;
}
.contact_imf-main p{
    margin-bottom: 15px;
    line-height: 30px;
    color: #363636;
}
.contact_imf-main p.hostline{
    color: #cd0920;
    font-size: 18px;
}
.contact_imf-main i{
    background-color: #cbcbcb;
    color: #fff;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    margin-right: 15px;
}
.title.title_contact_2 h2{
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    color: #0062ab;
    font-family: 'SVN-Avo_bold' !important;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.title.title_contact_2 h2:before{
    content:'';
    position: absolute;
    height: 3px;
    width: 75px;
    background-color: #c30e2e;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.contact_form_main{
    margin: 0 auto;
    float: none;
}
.contact_form_main input, .contact_form_main textarea{
    font-family: 'SVN-Avo', Arial !important;
    font-size: 15px;
    border: 1px solid #eeeeee;
    box-shadow: none !important
}
.contact_form_main input[type="submit"]{
    float: right;
    margin-bottom: 15px !important;
    display: inline-block;
    text-transform: uppercase;
    background-color: #0062ab !important;
}
.title.title_contact{
    text-align: center;
    margin-bottom: 45px;
}
.title.title_contact h2{
    text-transform: uppercase;
    color: #0062ab;
    font-family: 'SVN-Avo_bold' !important
}
/* SideBar */
.widget{
    float: left;
    width: 100%;
    margin-bottom: 25px;
    padding: 0;
}
.widget h3{
    font-family: 'SVN-Avo_bold', Arial !important;
    text-transform: uppercase;
    margin: 0 0 25px;
    font-size: 20px;
}
.widget h3{
    position: relative;
    display: inline-block;
}
.widget h3:before{
    content:"";
    position: absolute;
    bottom: 2px;
    right: -75px;
    height: 3px;
    width: 60px;
    background-color: #f04e30;
}
.widget_mfn_menu ul li a{
    margin: 0;
    border: none;
    padding: 10px 20px;
    border-bottom: 1px solid #e5e5e5;
    color: #575757;
    text-transform: uppercase;
}
.widget_mfn_menu ul li a:before{
    content: '\f2fb';    
    display: inline-block;
    font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
    margin-right: 15px;
}
/* About us */
.about_content_main{
    width: 100%;
    float: left;
}
.title_3{
    text-align: center;
    margin: 20px 0px 35px;
}
.title_3 span{
    font-size: 80px;
    color: #dedede;
    font-family: 'Heartbeat', Arial;
    line-height: 25px;
}
.title_3 h2{
    font-size: 40px;
    color: #292828;
    line-height: 55px;
    text-transform: uppercase;
    margin: -25px 0 0
}
.our_story_image{
    margin-bottom: 25px;
}
.our_story_item h3{
    color: #0062ab;
    font-family: 'SVN-Avo_bold' !important;
    font-size: 35px;
    margin: 0 0 25px;
}
.our_story_item span{
    font-size: 18px;
    color: #a3a3a3;
    margin-bottom: 25px;
    display: inline-block;
}
.about_content_main img{
    width: 100%;
    height: auto;
}
.box_about_content{
    padding: 55px 150px 55px 65px
}
.box_about_content .title_3{
    text-align: left
}
.box_about_content .title_3 h2{
    font-size: 35px
}
.about_content_item{
    text-align: justify
}
.about_content_main:nth-child(2n+0) .box_about_content{
    padding: 55px 65px 55px 150px;
}
.our_team_item{
    position: relative;
    text-align: center;
    overflow: hidden
}
.our_team_item img{
    width: 100%;
}
.our_team_content{
     -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.65s ease;
    transition: all 0.65s ease;
    background-color: rgba(0, 0, 0, 0.6);
}
.our_team_content{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    color: #f7f9fb;
}
.our_team_item:hover .our_team_content {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0.75;
}
.our_team_content h3{
    font-size: 18px;
    color: #f7f9fb;
    margin: 0 0 5px;
}
.our_team_content_bg{
    height: 100%;
}
.box_our_team_content_bg{
    position: absolute;
    bottom: 15px;
    width: 100%;
}
.our_story_item{
    margin-bottom: 45px;
}
.our_team{
    width: 100%;
    float: left;
    margin-top: 45px;
}
.our_team .title_3 h2{
    margin-bottom: 35px
}
.our_team .title_3{
    margin-bottom: 45px;
}
/* Page New */
/* Page News */
.new_archive_item{
    width: 100%;
    float: left;
    margin-bottom: 35px;
}
.new_archive_item_image img{
    max-width: 100%;
}
.new_archive_item_date{
    color: #7b7b7b;
    font-size: 15px;
    margin-bottom: 5px;
}
.new_archive_item_title h3{
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    color: #252525;
}
.new_archive_item_excerpt{
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 15px;
    color: #575757;
    text-align: justify
}
.new_archive_item_readmore{
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 25px;
    border: 1px solid #e4e4e4;
    border-radius: 25px;
}
.Recent_posts ul{float:left;}
.Recent_posts ul li{float:left;width:100%;margin:0;padding:10px 0px;box-sizing:border-box;}
.Recent_posts ul li .photo{float:left;height:auto;margin:0 15px 0 0;}
.Recent_posts ul li .photo span, .Recent_posts ul li a .desc:after{display:none;}
.Recent_posts ul li .desc{float:left;margin:0;max-width:calc(100% - 95px);box-sizing:border-box;min-height:inherit;padding:0; background-color: transparent}
.Recent_posts ul li a h6{
    line-height:18px;
    border:none !important;
    margin: 0 0 15px;
    font-family: 'SVN-Avo_bold', Arial;
    font-size: 16px;
    color: #252525;
    line-height: 25px;
}
.Recent_posts ul li a:hover h6{color:#0085ad !important}
/* Breadcumd */
#Subheader{
    float: left;
    border: none;
    box-shadow: none !important;
    background-image: url(../images/bg_subheader.jpg);    
    width: 100%;
    padding: 295px 0 125px;
    margin-top: -170px; 
    background-size: cover;
    background-position: center center;
}
#Subheader .column{
    width: 100%;
    float: left;
}
#Subheader.title_contact{
    background-image: url(../images/bg_subheader_contact.jpg); 
}
#Subheader.title_blog{
    background-image: url(../images/bg_subheader_blog.jpg); 
}
#Subheader.title_about-us{
    background-image: url(../images/bg_subheader_about.jpg); 
}
#Subheader.title_other-service{
    background-image: url(../images/bg_subheader_other-service.jpg); 
}
#Subheader.title_golf-coaching{
    background-image: url(../images/bg_subheader_other-service.jpg); 
}
#Subheader.title_restaurant{
    background-image: url(../images/bg_subheader_restaurant.jpg); 
}
#Subheader.title_pro-shop{
    background-image: url(../images/bg_subheader_pro-shop.jpg); 
}
#Subheader:after{
    display: none;
}
#Subheader .container{
    position: static;
}
#Subheader h1.title{
    color: #fff;
    font-size: 55px;
    width: 100%;
    text-align: center;
    line-height: 65px;    
    margin: 0 0 10px;    
    position: relative;
    display: inline-block;   
    position: absolute;
    bottom: -7px;
    text-transform: uppercase;
    margin: 0;
    left: 0px;
}
#Subheader ul.breadcrumbs{
    float: none;
    text-align: center;
    width: 100%;
}
#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a{
    color: #fff !important;
}
/* Box Related */
.title_relative{
    text-transform: uppercase;
    font-size: 25px;
    font-family: 'SVN-Avo_bold', Arial !important;
    margin: 0 0 55px;
    color: #242424;
}
.section-related-adjustment{
    float: left;
    width: 100%;
    margin-bottom: 55px;
}
/* Form Book Now */
/* Form */
#contact_form_pop{
    width: 650px;
}
.box-primary .gform_wrapper h2.gsection_title{
    text-transform: uppercase;
    color: #777;
    border-bottom: 1px dashed #777 !important;
    padding-bottom: 5px !important;
    margin: 0px !important;   
    font-size: 15px;
    font-family: 'SVN-Avo_bold', Arial !important;
    
}
#top label{
    color: #999;
}
.ginput_container .gfield_radio li{
    width: 50%;
    float: left;
    margin-bottom: 15px !important;
}
.ginput_container .gfield_radio{
    margin: 15px 0 !important;
    float: left;
}
.gform_button{
    width: 100px;
    height: 40px;
    line-height: 40px;
    border: none;
    background-color: #459fed;
    color: #fff;
    font-family: "Tahoma";
    font-size: 16px !important;
    border-radius: 20px
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
    background-color: #dd0000 !important;
    border-radius: 0 !important;
    border-bottom: 3px solid #b80000 !important;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold !important;
    float: none !important;
    margin: 0 auto;
    padding: 8px 25px !important;
    width: auto;
    height: auto;
    line-height: 18px;
}
.gform_heading h3{
    text-align: center;
    font-family: "SVN-Avo_bold" !important;
    text-transform: uppercase
}
.gfield{
    position: relative;
    margin-bottom: 25px;
    float: left;
    width: 50%;
}
.gfield input, .gfield select{
    width: 100%;
    height: 40px;
    padding: 0 15px;
    line-height: 40px;
    box-shadow: none;
}
.gfield input.datepicker{
    width: calc( 100% - 30px);
    float: left;
    margin-right: 10px
}
img.ui-datepicker-trigger{
    float: right;  
}
.gform_wrapper label{
    position: absolute;
    left: 25px;
    top: -14px;
    width: auto;
    color: #999;
    font-size: 13px;
    display: inline-block;
    padding: 0px 10px;
    font-weight: 400;
    background-color: rgba(255, 255, 255, 0);
    -moz-transition: color 0.3s, top 0.3s, background-color 0.8s;
    -o-transition: color 0.3s, top 0.3s, background-color 0.8s;
    -webkit-transition: color 0.3s, top 0.3s, background-color 0.8s;
    transition: color 0.3s, top 0.3s, background-color 0.8s;
    background-color: white;
}
.gfield.gfield_html, .gfield.col-lg-12{
    width: 100%;
}
.ui-datepicker-prev{
    display: inline-block;
    float: left
}
.gform_footer {
    text-align: center;
    float: left;
    width: 100%;
}

.header_mobile{
    display: none;
}
.languages{
    float: right;
    width: auto;
    margin-top: 5px;
}
.wpml-ls-legacy-dropdown .wpml-ls-item{
    width: 100%;
    text-align: left;
    position: relative;
    float: left;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu{
    border:none
}
.wpml-ls-legacy-dropdown .wpml-ls-flag{
    margin-top: 5px;    
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
    background: none;
    color: #444;
    border-radius: 0;    
}
.languages{
    position: relative;
    z-index: 999;
    margin-right: 12px;
    padding: 5px 10px;
    border: 1px solid #e4e4e4;
    border-radius: 3px
}
.languages img{
    width: 100%;
    height: auto;
}
.languages a{
    display: inline-block;
    width: 35px;
    padding: 0;
    margin: 0 5px
}

/* RESPONSIVE - MOBILE */
@media only screen and (min-width: 320px) and (max-width: 767px){
    /* DEFAULT */
    body, a, p{
        font-family: "Roboto", "Open Sans", Arial, Tahoma !important;
    }
    h1, h2, h3, h4, h5{
        font-family: "Roboto Condensed", "Open Sans", Arial, Tahoma !important;
    }
    p{
        font-size: 13px;
    }
    #Subheader h1.title{
        font-size: 25px;
        line-height: 30px;
        bottom: 0;
        padding: 0 15px;
    }
    .title h2, .title-2 h2, .title-3 h2{
        font-size: 20px;
    }
    .box-page-content-title h3, .box-service-item-title h3{
        font-size: 18px;
    }
    .header{
        background-color: #efeff0;
        background-image: none;
    }
    .header_main{
        display: none;
    }
    .header_mobile{
        display: block;
    }
    .languages{
        margin: 0;    
        padding: 0;
    }
    body:not(.template-slider):not(.header-simple) #Header{
        min-height: 0
    }
    #contact_form_pop, #contact_form_pop2, .gfield{
        width: 100%;
    }
    /* MENU */
    .header_menu_mobile{
        position: fixed;
        top: 0;
        max-width: 250px;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
        padding: 0;
        border: none;
        z-index: 9999;
        overflow: auto;
    }
    .header_menu_mobile{
        transform: translate3d(-335px, 0, 0);
        -webkit-transform: translate3d(-335px, 0, 0);
        -ms-transform: translate3d(-335px, 0, 0);
        -webkit-transition: -webkit-transform .5s ease-in-out;
        -ms-transition: -ms-transform .5s ease-in-out;
    }
    .header_menu_mobile.show {
        transform: translate3d(-15px, 0, 0);
        -webkit-transform: translate3d(-15px, 0, 0);
        -ms-transform: translate3d(-15px, 0, 0);
    }
    .header_menu_mobile nav{
        width: 100%;
        float: left;
    }
    .header_menu_mobile nav ul li{
        width: 100%;
        text-align: left;
        padding: 5px 0;
    }
    .header_menu_mobile nav ul li a{
        text-transform: uppercase;
        font-size: 15px !important;
        color: #fff;
        display: block;
        padding: 0 16px;
        font-family: "Roboto Condensed", "Open Sans", Arial, Tahoma !important;
    }
    .header_menu_mobile .social-header{
        padding: 10px 15px;
        background-color: rgb(226, 226, 226);    
        width: 100%;
        text-align: center;
        float: left;
        margin-bottom: 20px;
    }
    .header_menu_mobile .social-header ul li{
        float: left;
    }
    .header_menu_mobile .social-header ul li a{
        color: #fff;
        position: relative;
        display: block;
        line-height: 25px;
        margin-right: 5px;
    }
    .header_menu_mobile .social-header ul li a i.zmdi-facebook{
        background-color: #3b5998
    }
    .header_menu_mobile .social-header ul li a i.zmdi-twitter{
        background-color: #48c4d2
    }
    .header_menu_mobile .social-header ul li a i.zmdi-google-plus{
        background-color: #dd4b39
    }
    .header_menu_mobile .social-header ul li a i{
        height: 25px;
        width: 25px;
        text-align: center;
        line-height: 25px;
        border-radius: 50%;
    }
    .book_mobile{
        width: 100%;
        float: left;
    }
    .book_mobile ul li{
        float: left;
        width: 100%;
    }
    .book_mobile ul li a{
        width: 100%;
        float: left;
        max-width: 150px;    
        margin: 0 15px 8px;
        padding: 5px 15px;
        background-color: #0062ab;
        border-radius: 3px;
        color: #fff;
        font-family: "Roboto Condensed", "Open Sans", Arial, Tahoma !important;
        text-align: center;
    }
    .book_mobile ul li a:before, .book_mobile ul li a:after{
        display: none
    }
    .book_mobile ul li a.button-login{
        background-color: #cd0920;
        border: none;
    }
    /* END MENU */

    /* LOGO */
    .logo_chungnhan{
        display: none
    }
    .logo_mobile{
        width: 75%;
        max-width: 200px;
        float: left;
        margin: 15px 0
    }
    .logo_mobile h1{
        margin: 5px 0
    }
    .logo_mobile .img{
        max-width: 150px;
        width: 100%;
        height: auto;
    }
    .menu-toggle_mobile{
        width: 40px;
        z-index: 999;
        cursor: pointer;
        float: right;
        margin-top: 12px;
    }
    .menu-toggle_mobile .one, .menu-toggle_mobile .two, .menu-toggle_mobile .three{
        width: 100%;
        height: 3px;
        background: #3e3e3e;
        margin: 6px auto;
        border-radius: 1px;
        backface-visibility: hidden;
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
    }

    .menu-toggle_mobile.on .one {
        -moz-transform: rotate(45deg) translate(4px, 4px);
        -ms-transform: rotate(45deg) translate(4px, 4px);
        -webkit-transform: rotate(45deg) translate(4px, 4px);
        transform: rotate(45deg) translate(4px, 4px);
    }
    .menu-toggle_mobile.on .two {
        opacity: 0;
    }
    .menu-toggle_mobile.on .three {
        -moz-transform: rotate(-45deg) translate(8px, -10px);
        -ms-transform: rotate(-45deg) translate(8px, -10px);
        -webkit-transform: rotate(-45deg) translate(8px, -10px);
        transform: rotate(-45deg) translate(8px, -10px);
    }
    .home_hotel_select_wrapper .col{
        width: 100%;    
        
    }
    .home_hotel_select_wrapper .info{
        opacity: 1;    
    }
    .home_hotel_select_wrapper .inner{
        transition: inherit;
        transform: inherit
    }
    .home_map_holder{
        display: none    
    }
    .home_hotel_select_container{
        position: static    
    }
    .home_hotel_select_wrapper .col:hover .inner, .home_hotel_select_wrapper .col .inner_hover{
        transform: inherit;
    }
    /* FOOTER */
    .footer{
        padding: 25px 0;
    }
    .logo-footer{
        margin-bottom: 15px;
    }
    #Footer .footer a.footer-phone{
        font-size: 40px;
        line-height: 50px;
    }
    .footer p.footer-imf{
        font-size: 13px;
    }
    .copyright-footer-right{
        display: none;
    }
    .copyright-footer-left{
        text-align: center;
        width: 100%;
    }
    .copyright-footer-left p{
        font-size: 11px;
    }
    #Footer .footer_copy .copyright{
        font-size: 12px;    
    }
    .copyright_menu ul{
        text-align: center
    }
    
    .box_about_content, .about_content_main:nth-child(2n+0) .box_about_content{
        padding: 15px;    
    }
    .new_archive_item_image{
        margin-bottom: 25px;
    }
    .new_archive_item_excerpt{
        font-size: 13px;
        font-family: 'Roboto', Arial
    }
    .new_archive_item_title h3{
        font-size: 16px;
    }
    .section-post-related .col-3 .post-related{
        width: 100%;
        margin-bottom: 25px;
    }
    .section-related-ul h4{
        font-weight: bold
    }
    .box_image_relative{
        margin-bottom: 25px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
    /* DEFAULT */
    body, a, p{
        font-family: "Roboto", "Open Sans", Arial, Tahoma !important;
    }
    h1, h2, h3, h4, h5{
        font-family: "Roboto Condensed", "Open Sans", Arial, Tahoma !important;
    }
    p{
        font-size: 13px;
    }
    #Subheader h1.title{
        font-size: 25px;
        line-height: 30px;
        bottom: 0;
        padding: 0 15px;
    }
    .title h2, .title-2 h2, .title-3 h2{
        font-size: 20px;
    }
    .box-page-content-title h3, .box-service-item-title h3{
        font-size: 18px;
    }
    .header{
        background-color: #efeff0;
        background-image: none;
    }
    .header_main{
        display: none;
    }
    .header_mobile{
        display: block;
    }
    body:not(.template-slider):not(.header-simple) #Header{
        min-height: 0
    }
    #contact_form_pop, #contact_form_pop2, .gfield{
        width: 100%;
    }
    /* MENU */
    .header_menu_mobile{
        position: fixed;
        top: 0;
        max-width: 250px;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
        padding: 0;
        border: none;
        z-index: 9999;
        overflow: auto;
    }
    .header_menu_mobile{
        transform: translate3d(-335px, 0, 0);
        -webkit-transform: translate3d(-335px, 0, 0);
        -ms-transform: translate3d(-335px, 0, 0);
        -webkit-transition: -webkit-transform .5s ease-in-out;
        -ms-transition: -ms-transform .5s ease-in-out;
    }
    .header_menu_mobile.show {
        transform: translate3d(-15px, 0, 0);
        -webkit-transform: translate3d(-15px, 0, 0);
        -ms-transform: translate3d(-15px, 0, 0);
    }
    .header_menu_mobile nav{
        width: 100%;
        float: left;
    }
    .header_menu_mobile nav ul li{
        width: 100%;
        text-align: left;
        padding: 5px 0;
    }
    .header_menu_mobile nav ul li a{
        text-transform: uppercase;
        font-size: 15px !important;
        color: #fff;
        display: block;
        padding: 0 16px;
        font-family: "Roboto Condensed", "Open Sans", Arial, Tahoma !important;
    }
    .header_menu_mobile .social-header{
        padding: 10px 15px;
        background-color: rgb(226, 226, 226);    
        width: 100%;
        text-align: center;
        float: left;
        margin-bottom: 20px;
    }
    .header_menu_mobile .social-header ul li{
        float: left;
    }
    .header_menu_mobile .social-header ul li a{
        color: #fff;
        position: relative;
        display: block;
        line-height: 25px;
        margin-right: 5px;
    }
    .header_menu_mobile .social-header ul li a i.zmdi-facebook{
        background-color: #3b5998
    }
    .header_menu_mobile .social-header ul li a i.zmdi-twitter{
        background-color: #48c4d2
    }
    .header_menu_mobile .social-header ul li a i.zmdi-google-plus{
        background-color: #dd4b39
    }
    .header_menu_mobile .social-header ul li a i{
        height: 25px;
        width: 25px;
        text-align: center;
        line-height: 25px;
        border-radius: 50%;
    }
    .book_mobile{
        width: 100%;
        float: left;
    }
    .book_mobile ul li{
        float: left;
        width: 100%;
    }
    .book_mobile ul li a{
        width: 100%;
        float: left;
        max-width: 150px;    
        margin: 0 15px 8px;
        padding: 5px 15px;
        background-color: #0062ab;
        border-radius: 3px;
        color: #fff;
        font-family: "Roboto Condensed", "Open Sans", Arial, Tahoma !important;
        text-align: center;
    }
    .book_mobile ul li a:before, .book_mobile ul li a:after{
        display: none
    }
    .book_mobile ul li a.button-login{
        background-color: #cd0920;
        border: none;
    }
    /* END MENU */

    /* LOGO */
    .logo_chungnhan{
        display: none
    }
    .logo_mobile{
        width: 75%;
        max-width: 200px;
        float: left;
        margin: 15px 0
    }
    .logo_mobile h1{
        margin: 5px 0
    }
    .logo_mobile .img{
        max-width: 150px;
        width: 100%;
        height: auto;
    }
    .menu-toggle_mobile{
        width: 40px;
        z-index: 999;
        cursor: pointer;
        float: right;
        margin-top: 12px;
    }
    .menu-toggle_mobile .one, .menu-toggle_mobile .two, .menu-toggle_mobile .three{
        width: 100%;
        height: 3px;
        background: #3e3e3e;
        margin: 6px auto;
        border-radius: 1px;
        backface-visibility: hidden;
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
    }

    .menu-toggle_mobile.on .one {
        -moz-transform: rotate(45deg) translate(4px, 4px);
        -ms-transform: rotate(45deg) translate(4px, 4px);
        -webkit-transform: rotate(45deg) translate(4px, 4px);
        transform: rotate(45deg) translate(4px, 4px);
    }
    .menu-toggle_mobile.on .two {
        opacity: 0;
    }
    .menu-toggle_mobile.on .three {
        -moz-transform: rotate(-45deg) translate(8px, -10px);
        -ms-transform: rotate(-45deg) translate(8px, -10px);
        -webkit-transform: rotate(-45deg) translate(8px, -10px);
        transform: rotate(-45deg) translate(8px, -10px);
    }
    .home_map_holder{
        display: none    
    }
    .home_hotel_select_container{
        position: static;    
    }
    .home_hotel_select_wrapper .info{
        opacity: 1;
        min-height: 150px;    
    }
}
@media only screen and (min-width: 1170px) and (max-width: 1320px){
    .header_main .header_menu ul li a{
        font-size: 13px !important;
        padding: 0 8px;
    }
    .header_main .header_menu{
        width: 75%;    
    }
}